/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
ul {list-style: square inside none;}
li {color: #d93e5f;}
li span {color: #000000;}

/*Top Bar*/
.fl-page-bar-text.fl-page-bar-text-1 {font-size: 16px; font-weight: 700;}

.dalaiquote {-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.61)!important; box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.61)!important;}

/*span.fl-button-text {font-weight: bold;}*/

.strong-view.modern .testimonial-content {font-size: 1.7em;}
.strong-view.no-quotes .testimonial {border: 1px solid #d93e5f !important; font-size: 22px;}

/*PayPal button notebook*/
input[type="image"] {display: table; margin: 0 auto; padding-top: 20px;}

.fl-page-footer {border-top: none;}

/*Sidebar Widgets*/
.fl-sidebar.fl-sidebar-right.fl-sidebar-display-always.col-md-3 {text-align: center;}
.fl-widget .fl-widget-title {
    margin-bottom: 20px;
    font-weight: 700;
    color: #D93E5F;
    margin-top: 20px;}

/*Media Queries*/

/*@media all and (max-width: 450px){
	.fl-node-5a2c26c2cffaf > .fl-row-content-wrap {background-image: url(https://test.sarahwalton.com/wp-content/uploads/2017/12/sarah-800.jpg)!important;}
}*/

@media all and (max-width: 450px) {
	.meet-mentor > .fl-row-content-wrap {background-position: -300px 0px !important;}

/*Custom font uploading*/

	<style>
  @import url("https://use.typekit.net/nxg2ypy.css");
</style>
	
add_action( 'nx_get_entry', function($entry){
$time = time() - (HOUR_IN_SECONDS * rand(1, 5));
$entry['timestamp'] = $time;
$entry['created_at'] = date("Y-m-d H:i:s", $time);
$entry['updated_at'] = date("Y-m-d H:i:s", $time);
return $entry;
} );

	
	
}
